@charset "utf-8";

.sptitle {
	position: relative;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: rgb(50, 79, 225);
	padding-bottom: 10px;
	padding-top: 10px;
	vertical-align: middle;
}
.entrytitle {
	font-size: 16px;
	font-weight: bold;
	background-color: #D6D6D6;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 10px;
	margin-top: 20px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url(images/entrytitle.jpg);
	background-repeat: repeat-x;
	border: 1px solid #0485a7;
}
.entrytitle a:link, .entrytitle a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.entrytitle a:hover{
	text-decoration: underline;	
}
/* eltable specific */
.eltable {
	font-size: 93%;
	font-weight: normal;
}
